# Generated by Django 3.2.6 on 2021-08-22 09:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('warehouse', '0005_alter_reservation_timeslot'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reservationitems',
            name='item',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='warehouse.item'),
        ),
    ]
